@media only screen and (min-width:1px) and (max-width:1900px) {
    .site2center { width:100%; margin:0; padding:0px 15px; }
}

@media only screen and (min-width:1px) and (max-width:1366px) {
    h1 { font-size:34px; margin-bottom:20px; }
    .home-iconmenu-container .tapasztalat{ font-size:34px; }
    .topic-text { padding:20px; }
}

/* menü */
@media only screen and (min-width:1px) and (max-width:1120px) {
    .responsive-social-icons { display:table-cell; }
    .hamburger-menu-icon-container { display:table-cell; }
    span.icon-caption { display:none; }
    .desktop-menu-container { display:none; }
    .slide-item { height:500px !important; }

}
@media only screen and (min-width:1px) and (max-width:550px) {
    .header-t { padding:15px 0px; }
    span.top-icon { padding-right:3px; }
    span.top-icon img { height:24px; }
    .hamburger-menu-icon-container { width:45px; }
    .hamburger-menu-icon-container img { height:32px; }
    .responsive-social-icons { width:65px; }
    .sunsys-logo img { height:38px; }
    .site2center { padding:0px 10px; }
    .slide-item { height:400px !important; }
    .home-map iframe { height:400px; }
}

/* settings for home topics */
@media only screen and (min-width:1px) and (max-width:1100px) {
    .topic-left-box { padding:0px; }
    .topic-right-box { padding:0px; }
    .topic-cell { display:block; width:100%; }
}

/* home iconmenu flex 2 row */
@media only screen and (min-width:1px) and (max-width:1050px) {
    .home-iconmenu-container .icontable { width:500px; }
    .home-iconmenu-container .icon-cell { width:50%; }
}

/* home iconmenu flex 4 row */
@media only screen and (min-width:1px) and (max-width:550px) {
    .home-iconmenu-container .icontable { width:250px; }
    .home-iconmenu-container .icon-cell { width:100%; }
}

/* home franchise brown boxs */
@media only screen and (min-width:1px) and (max-width:1430px) {
    .franchise-box-container { width:100%; }
}
@media only screen and (min-width:1px) and (max-width:1150px) {
    .franchise-box { width:100%; }
}
@media only screen and (min-width:1px) and (max-width:640px) {
    .franchise-logo img { width:280px; }
}
@media only screen and (min-width:1px) and (max-width:640px) {
    .brown-box { }
    .brown-box img { padding:10px 10px;  }
}

/* -- slide down menu -- */
div#vmenu-container * { margin:0; padding:0; }
div#vmenu-container {
    display:none;
    background-color:#444;
    color:#fff;
    width:100%;
    text-align:center;
    /*margin-bottom:20px;*/
}
div#vmenu-container ul {
    list-style:none;
    list-style-type:none;
    text-align:center;
}
div#vmenu-container li {
    text-align:center;
    color:#fff;
    padding:0px;
    list-style-type:none;
    list-style:none;
    background:none;
}
div#vmenu-container a {
    color:#fff;
    text-decoration:none;
    display:block;
    text-align:center;
    padding:8px 0px;
}
div#vmenu-container a:hover { background-color:#ddd; color:#c19851; }
div#vmenu-container li ul { background-color:#666; }
/* Hide slide down menu by default */
div#vmenu-container li ul { display: none; }
